.author__image {
    border-radius: 120px;
}
.author__image_oles {
    border-radius: 0 0 120px 120px;
}

@media only screen and (max-width: 1260px) {
    .author__image {
        border-radius: 20px;
    }
    .author__image_oles {
        border-radius: 0 0 20px 20px;
    }
}

@media only screen and (max-width: 760px) {
    .author__image {
        border-radius: 120px;
    }
    .author__image_oles {
        border-radius: 0 0 100px 100px;
        height: 290px;
    }
}